﻿@charset "utf-8";
/* CSS Document */

body{
	margin:0px;
	padding:0px;
	font-size:12px;
	color:#333333;
	font-family:'微软雅黑';
	 background:#f2ebdb;
}
ul{
	padding:0px;
	margin:0px;
	list-style:none;
}
img{
border:none;
}
a{
	color:#666666;
	text-decoration:none;
	outline-style:none;
	outline:none;
}
a:hover{
	color:#333333;
}

.all{
	margin:auto;
	width:100%;
	height:auto;
min-width:1210px;
}

.header{
width:100%;
height:120px;
background:url(../images/topbj.jpg) repeat-x left bottom;
background-color:#f8f8f8;
}

.headerzj{
margin:auto;
width:1210px;
height:120px;
}
.logo{
float:left;
width:300px;
height:51px;
margin-top:24px;
}

.headerright{
float:right;
width:720px;
height:120px;
}


.headertop{
float:right;
width:350px;
height:25px;
margin-top:10px;
}


.headerrightsoso{
float:right;
width:150px;
height:25px;
background:url(../images/sousuobj.jpg) no-repeat;
}


.menu{
float:right;
width:100%;
height:25px;
line-height:25px;
margin-top:40px;
}
.menu ul{
float:right;
width:auto;
height:25px;
}
.menu ul li{
float:left;
width:auto; padding-left:30px; padding-right:0px;
line-height:25px;
font-size:15px;
}
.menu ul li a{
color:#404040;
}

.menu ul li a:hover{
color:#01876e;
font-weight:bold;
}


.focus{
width:100%;
height:411px;
}
.lefttext{
float:left;
width:auto;
height:25px;
line-height:25px;
color:#c3c3c3;
}
.lefttext a{
color:#c3c3c3;
}

.lefttext a:hover{
color:#01876e;
}

.topnaniu{
float:left;
width:22px;
height:22px;
padding-top:2px;
margin-right:10px;
}
.weixint{
position:absolute;
width:103px;
height:103px;
margin-left:-50px;
margin-top:25px;
z-index:999;
display:none;
}










.fenye{
	float:left;
	width:100%;
	height:auto;
	line-height:20px;
	font-size:12px;
	margin-bottom:10px;
	margin-top:30px;
	text-align:center;
	font-size:14px;
	color:#a0a19b;
	margin-bottom:50px;
	
}
.fenye a{
	padding:3px;
	margin:0;
	border:1px solid #01876e;
	color:#a0a19b;
}
.fenye a:hover{
	background:#01876e;
	color:#fff;
}


.page{
	float:left;
	width:100%;
	height:50px;
	line-height:20px;
	font-size:12px;
	margin-bottom:10px;
	margin-top:30px;
	text-align:center;
	font-size:14px;
	color:#000;
	margin-bottom:50px;
	
}
.page a{
	padding:0;
	margin:0;
}
.page a:hover{
	background:#b42a35;
	color:#fff;
	font-weight:bold;
}






.indexcenter{
width:100%;
height:auto;
}
.indexcenterzj{
margin:auto;
width:1000px;
height:auto;
}
.indexcenterzj01{
float:left;
width:100%;
margin-top:32px;
height:365px;
}

.iabout{
float:left;
width:254px;
height:365px;
}
.iaboutimg{
float:left;
width:100%;
height:105px;
}
.iabouttext{
float:left;
width:100%;
height:auto;
font-size:18px;
color:#000;
padding-top:15px;
}
.aboput{
float:left;
width:100%;
height:140px;
line-height:25px;
padding-top:30px;
color:#333333;
}
.xiangxi{
float:left;
width:100%;
height:20px;
margin-top:10px;
line-height:20px;
text-align:right;
}
.xiangxi a{
color:#6e3603;
}
.xiangxi a:hover{
color:#6e3603;
text-decoration:underline;
}

.xinwen{
float:left;
width:260px;
height:365px;
margin-left:115px;
display:inline;
}
.xinwen ul{
float:left;
width:100%;
height:160px;
padding-top:10px;
}

.xinwen ul li{
float:left;
width:100%;
height:23px;
line-height:23px;
}

.xinwen ul li a{
color:#333;
}
.xinwen ul li a:hover{
color:#6e3603;
}




.links{
float:left;
width:100%;
height:140px;
}

.links ul{
float:left;
width:100%;
}
.links ul li{
float:left;
width:111px;
height:32px;
margin-right:55px
}

.zj02leftmenu{
float:left;
width:100%;
height:45px;
line-height:45px;
text-indent:10px;
color:#6e3603;
font-size:18px;
border-bottom:1px solid #c6c6c6;
}
.zj02leftmenu a{
float:right;
padding-top:20px;
padding-right:5px;
}




.v_content { position:relative; width:1000px; height:32px; overflow:hidden;}
.v_content_list { position:absolute; width:2500px;top:0px; left:0px; }
.v_content ul {float:left;}
.v_content ul li { display:inline; float:left; width:111px; height:32px; margin-right:55px; display:inline;}
.v_content ul li img {  width:111px; height:32px; }










.pagefocus{
float:left;
width:100%;
min-height:240px;
background:#fff;
}
.pagefocusen{
float:left;
width:100%;
height:30px;
line-height:30px;
color:#fff;
font-size:16px;
margin-top:40px;
text-align:center;
}

.pagemenu{
float:left;
width:100%;
height:70px;
background:#b42a35;
}
.pagemenu ul{
margin:auto;
width:100px;
height:25px;
}
.pagemenu ul li{
float:left;
width:96px;
height:25px;
font-size:14px;
line-height:25px;
margin-right:10px;
display:inline;
text-align:center;
}

.pagemenu ul li a{
float:left;
width:96px;
height:25px;
color:#fff;
}

.pagemenu ul li a:hover{
float:left;
width:96px;
height:25px;
color:#b42a35;
background:url(../images/mhover.jpg) no-repeat;
}


.paggecontent{
float:left;
width:100%;
height:auto;
color:#868686;
line-height:22px;
padding-top:40px;
padding-bottom:60px;
}
.contact{
float:left;
width:100%;
height:auto;
font-size:14px;
line-height:28px;
color:#868686;
margin-top:70px;
padding-bottom:30px;
}
.map{
float:left;
width:100%;
height:422px;
margin-top:20px;
}

.newslist{
float:left;
width:100%;
height:auto;
margin-top:0px;
}
.newslist ul{
float:left;
width:100%;
height:auto;
}
.newslist ul li{
float:left;
width:100%;
height:150px;
margin-top:35px;
border-bottom:1px dotted #bababa;
}
.newsdata{
float:left;
width:111px;
height:91px;
background:url(../images/newsdatabj.jpg) no-repeat;
text-align:center;
color:#868686;
font-size:14px;
line-height:40px;
padding-top:20px;
}
.newsdata span{
color:#af9968;
font-size:40px;
font-weight:bold;
padding-top:30px;
padding-bottom:10px;
}
.newsimg{
float:left;
width:159px;
height:113px;
margin-left:40px;
display:inline;
}
.newsimg a{
float:left;
width:157px;
height:111px;
border:1px solid #fff;
}
.newsimg a:hover{
float:left;
width:157px;
height:111px;
border:1px solid #01876e;
}
.newright{
float:right;
width:870px;
height:130px;
}
.newrightbiaoti{
float:left;
width:100%;
height:auto;
font-size:14px;
color:#3b3b3b;
font-weight:bold;
}
.newrightbiaoti a{
color:#3b3b3b;
}
.newrightbiaoti a:hover{
color:#01876e;
}
.nlicon{
float:left;
width:100%;
height:auto;
padding-top:10px;
color:#868686;
}
.nlicon a{
padding-top:15px;
color:#3b3b3b;
font-size:14px;
}
.nlicon a:hover{
padding-top:15px;
color:#b42a35;
}

.piclist{
float:left;
width:100%;
height:auto;
margin-top:60px;
margin-bottom:50px;
}

.piclistleft{
float:left;
width:150px;
height:auto;
border-right:1px solid #e6e5e5;
}
.piclistleft ul{
float:left;
width:100%;
height:auto;
min-height:260px;
}
.piclistleft ul li{
float:left;
width:100%;
height:30px;
line-height:30px;
font-size:12px;
font-weight:bold;
line-height:30px;
background:url(../images/dian.jpg) no-repeat left center;
}
.piclistleft ul li a{
color:#868686;
padding-left:15px;
}
.piclistleft ul li a:hover{
color:#b42a35;
padding-left:15px;
}

.pictypename{
float:left;
width:100%;
height:50px;
text-align:left;
font-size:24px;
color:#b42a35;
}


.piclistright{
float:right;
width:100%;
height:auto;
margin-bottom:30px;
overflow-x:hidden;
display:inline;
}
.piclistright ul{
float:left;
width:105%;
height:auto;
border-top:1px dotted #b1b2b4;
}
.piclistright ul li{
float:left;
width:287px;
height:280px;
margin-top:30px;
margin-right:20px;
}

.picimg{
float:left;
width:100%;
height:230px;
}
.picimg a{
float:left;
width:285px;
height:228px;
border:1px solid #fff;
overflow:hidden;
}
.picimg a:hover{
float:left;
width:285px;
height:228px;
overflow:hidden;
border:1px solid #01876e;
}
.pictitle{
float:left;
width:100%;
height:12px;
padding-top:12px;
text-align:center;
}
.pictitle a{
color:#686868;
}
.pictitle a:hover{
color:#b42a35;
}

.piclistrighttop{
float:left;
width:875px;
height:500px;
margin-left:80px;
display:inline;
margin-top:30px;
}

.piclistrighttopi9mg{
float:left;
width:453px;
height:auto;
margin-left:120px;
}
.piclistrighttopi9mgbig{
	float:left;
	width:453px;
	height:367px;
	overflow:hidden;
}
.piclistrighttopi9mgbig ul{
	float:left;
	width:100%;
	height:367px;
}
.piclistrighttopi9mgbig ul li{
	float:left;
	width:100%;
	height:367px;
	margin:0px;
}

.piclistrighttopi9mgsmall{
	float:left;
	width:460px;
	height:70px;
	margin-top:5px;
}
.piclistrighttopi9mgsmall a{
	float:left;
	width:86px;
	height:70px;
	margin-right:5px;
}

.piclistrighttopright{
float:right;
width:350px;
height:350px;
}
.chanpname{
float:left;
width:100%;
height:auto;
color:#b42a35;
font-weight:bold;
font-size:18px;
}


.hcan{
float:left;
width:100%;
height:220px;
padding-top:20px;
line-height:40px;
font-size:14px;
color:#868686;
}
.nezfd{
float:left;
width:100%;
height:auto;
text-align:right;
line-height:30px;
}
.nezfd a{
color:#b42a35;
}
.nezfd a:hover{
color:#b42a35;
text-decoration:underline;
}
.picon{
float:left;
width:900px;
height:auto;
padding-top:30px;
color:#888;
line-height:22px;
border-top:1px solid #cccac6;
margin-top:30px;
padding-bottom:40px;
padding-left:70px;
padding-right:70px;
}










.main{ overflow:hidden; background:#fff;}
.row2 .title a, .row3 .title a{ color:#7c7c7c; }
.main .box{ width:1210px; margin:0 auto;}
.row2{ height:205px; overflow:hidden; padding:35px 0 20px 0;}
.row2 .left{ width:600px; height:197px; margin:0 10px 0 0; float:left; position:relative; border-bottom:4px solid #d6d6d6; transition:500ms;}
.row2 .title{ color:#7c7c7c; font-weight:bold; padding:0 0 15px 0;}
.row2 .left .img{ width:311px; height:167px; position:absolute; left:0; top:30px;}
.row2 .img img{ width:100%; height:100%; position:absolute; left:0; top:0;}
.row2 .bg{ width:100%; height:100%; position:absolute; left:0; top:0; background:#000; z-index:3; display:none;}
.row2 .right .img{ width:600px; height:128px; position:absolute; left:0; top:30px;}
.row2 .left .text{ width:249px; padding:0 20px; line-height:20px; color:#fff; height:167px; background:#b29562; position:absolute; left:311px; top:30px;}
.row2 .left .text a{ color:#fff;}
.row2 .left .text a:hover{ text-decoration:underline;}
.row2 .left .p1{ font-size:14px; font-weight:bold; padding:25px 0 35px 0;}
.row2 .left:hover,.row2 .right:hover{ border-bottom:4px solid #8b6e2b;}
.row2 .right{ width:600px; height:197px; float:right; position:relative; border-bottom:4px solid #d6d6d6; transition:500ms;}
.row2 .right .text{ width:100%; height:39px; text-indent:12px; line-height:39px; color:#696969; background:#fff; position:absolute; left:0; bottom:0;}
.row2 .right .a{ color:#696969;}
.row2 .right:hover .a{ color:#8b6e2b;}
.row2 .more{ padding:0 0 0 5px; margin:0 12px 0 0; color:#8b6e2b; background:url(../images/i1.png) no-repeat left; display:inline-block; float:right;}

.row3{ height:315px;}
.row3 .title{ color:#7c7c7c; font-weight:bold; padding:0 0 15px 0;}
.row3 li{ width:395px; overflow:hidden; float:left; margin:0 0 0 12px; border-bottom:5px solid #d6d6d6; transition:600ms;}
.row3 .li1{ margin:0;}
.row3 li .img{ width:100%; height:184px; position:relative;}
.row3 li .img img{ width:100%; height:100%;}
.row3 li .bg{ width:100%; height:100%; position:absolute; left:0; top:0; display:none; background:#000;}
.row3 li .text{ height:46px; line-height:46px; text-align:center; color:#696969; background:#fff;}
.row3 li .text a{ color:#696969;}
.row3 li:hover{ border-bottom:5px solid #8b6e2b;}
.row3 li:hover .text a{ color:#8b6e2b;}











.foot{
width:100%;
height:313px;
margin-top:0px;
background:url(../images/footbj.jpg) repeat-x;
}
.footimg{
margin:auto;
width:1080px;
height:270px;
}
.footimg1{
float:left;
width:100%;
height:66px;
margin-top:30px;
background:url(../images/footimg.jpg) no-repeat;
}
.footul{
float:left;
width:100%;
height:160px;
}
.footul1{
float:left;
width:270px;
padding-top:25px;
}
.footul2{
float:left;
width:270px;
color:#fff;
padding-top:25px;
margin-left:65px;
line-height:22px;
}
.footul3{
float:left;
width:390px;
color:#fff;
padding-top:25px;
margin-left:75px;
line-height:22px;
}
.footul3 a{
float:left;
width:95px;
height:22px;
line-height:22px;
color:#fff;
}
.footcopy{
margin:auto;
width:1080px;
height:43px;
}
.footcopyleft{
float:left;
width:115px;
height:43px;
}
.footcopyleft a{
float:left;
height:auto;
padding-top:13px;
padding-right:18px;
}
.footcopyright{
float:right;
width:950px;
height:43px;
color:#fff;
line-height:43px;
}
.footcopyright a{
float:right;
color:#fff;
}
















.pagediv{
float:left;
width:100%;
height:auto;
background:#f2eadb;
}
.pagedivzj{
margin:auto;
width:1210px;
margin-top:20px;

height:auto;
}

.pagetigright{
float:right;
width:1040px;
height:auto;
}

.pagetigrighttitle{
float:left;
width:95%;
height:30px;
line-height:30px;
padding-right:5%;
color:#868686;
background:#c3c3c3;
text-align:right;
}
.pagetigrighttitle a{
color:#868686;
}
.pagetigrighttitle a:HOVER{
color:#868686;
text-decoration:underline;
}


.pagecopn{
float:left;
width:100%;
height:auto;
padding-top:30px;
line-height:22px;
color:#666666;
padding-bottom:30px;
}






.main{ overflow:hidden; background:#fff;}
.main .box{ width:1205px; margin:0 auto; font-family:"微软雅黑";}
.main ul{ overflow:hidden;}
.main li{ width:100%; margin:50px 0 0 0; float:left; height:258px; overflow:hidden; position:relative;}
.main li .img{ width:462px; height:258px; float:left;}
.main li a{ color:#737373;}
.main li .right{ width:680px; overflow:hidden; position:absolute; right:0; top:0;}
.main li .title{ font-size:18px; height:50px; border-bottom:1px solid #b6b6b6;}
.main li .title a{ color:#000;}
.main li .text{ padding:30px 0 0 0; height:145px; overflow:hidden; line-height:26px; color:#737373;}
.main li .more{ padding:0 15px; height:32px; line-height:32px; color:#fff; background:#b6b6b6 url(../images/i4.png) no-repeat 660px center; display:block;}
.main li:hover .more{ background-color:#bc8a45;}
.main li:hover .img{ opacity:0.7; filter:alpha(opacity=70);}
.main li:hover .text a{ text-decoration:underline;}


.leftmenu{
	float:left;
	width:153px;
	height:auto;
	background:url(../images/xiaxuxian.jpg) no-repeat right top;
	min-height:350px;
}
.leftmenu ul{
	float:left;
	width:100%;
	height:auto;
}
.leftmenu ul li{
	float:left;
	width:100%;
	height:35px;
	line-height:35px;
	font-size:14px;
	margin-top:0px;
	background:url(../images/hd.jpg) no-repeat 10px center;
}
.leftmenu ul li a{
	color:#868686;
	padding-left:30px;
}

.leftmenu ul li a:hover{
	color:#bd8a48;
}

.pictypelist{
	float:left;
	width:100%;
	height:auto;
	margin-top:20px;
	margin-bottom:20px;
}
.pictypelistleft{
	float:left;
	width:95px;
	height:25px;
	line-height:25px;
	min-height:50px;
	font-size:16px;
	text-align:right;
	color:#333;
}
.pictypelistright{
	float:right;
	width:110px;
	height:50px;
	text-align:left;
}
.pictypelistright a{
	font-size:14px;
	color:#005aa1;
	font-weight:bold;
}
.pictypelist ul{
	float:left;
	width:980px;
	height:auto;
	overflow:hidden;
	max-height:120px;
}
.pictypelist ul li{
	float:left;
	width:85px;
	height:30px;
	line-height:30px;
	text-align:center;
	margin-top:0px;
	margin-right:12px;
}
.pictypelist ul li a{
	float:left;
	width:85px;
	height:25px;
	line-height:25px;
	color:#858786;
}

.pictypelist ul li a:hover{
	float:left;
	width:85px;
	height:25px;
	line-height:25px;
	background:#01876e;
	color:#fff;
}
.pictypelist ul li .cur{
	float:left;
	width:85px;
	height:25px;
	line-height:25px;
	background:#01876e;
	color:#fff;
}

















.mod18{width:453px;height:520px;position:relative;}
.mod18 .btn{position:absolute;width:114px;height:59px;top:355px;cursor:pointer;z-index:99;font-size:50px;font-weight:bold;}
.mod18 .prev{left:0;}
.mod18 #prevTop,.mod18 #nextTop{top:203px;width:18px;height:32px;}
.mod18 #prevTop{background:url(../images/l.png) 0 0 no-repeat; margin-left:10px;}
.mod18 #nextTop{background:url(../images/r.png) 0 0 no-repeat; margin-right:10px;}
.mod18 .next{right:0;}
.mod18 #prevTop:hover{ background: url(../images/l.png) 0 0 no-repeat;}
.mod18 #nextTop:hover{background:url(../images/r.png) 0 0 no-repeat;}
.mod18 li{float:left;}
.mod18 .cf li{position:relative;color:#fff;}
.mod18 .cf a{display:block;width:453px;height:368px;position:absolute;color:#fff;}

.mod18 .picBox{height:368px; position:relative;overflow:hidden;}
.mod18 .picBox ul{height:368px; width:453px; position:absolute; border:none;}
.mod18 .picBox li{width:453px;height:368px; text-align: center; margin-right:0px; margin-top:0px;}
.mod18 .picBox li img{ height:368px; width:453px;  border-radius: 5px;}




.mod18 .listBox{width:100%;height:72px;position:relative;overflow:hidden; margin-top:10px; border:none;}
.mod18 .listBox ul{height:74px;position:absolute; width:453px; margin:0px; border:none;}
.mod18 .listBox li{width:86px;height:70px;cursor:pointer;position:relative; margin-top:0px; border:none; margin-right:5px;}
.mod18 .listBox li i{display:none;}
.mod18 .listBox li a{display:block;width:88pxpx;height:72px; border:none;}
.mod18 .listBox li img{width:86px;height:70px; }
.mod18 .listBox .on img{width:86px;height:70px;border-top:1px solid #ff6600;}
.mod18 .listBox .on i{display:block;}



.zixunanniu{
	float:left;
	width:100%;
	height:35px;
	margin-top:20px;
}
.zixunanniu input{
	float:left;
	width:149px;
	height:35px;
	background:url(../images/lijizixun.jpg);
	border:none;
}
.shouchang{
	float:right;
	width:400px;
	height:20px;
	line-height:20px;
	margin-top:10px;
}
.shouchang a{
	float:left;
	width:60px;
	background:url(../images/fenxiang.jpg) no-repeat left center;
	color:#999999;
	padding-left:20px;
}


.about1{
	float:left;
	width:100%;
	height:369px;
}
.about1jj{
	float:left;
	width:362px;
	height:369px;
	background:url(../images/aboutbj.jpg) repeat-x;
}
.about1jjtopimg{
	float:left;
	width:360px;
	height:197px;
}
.about1jjtop{
	float:left;
	width:100%;
	height:172px;
}
.toptitle{
	float:left;
	width:330px;
	padding-left:15px;
	font-size:14px;
	color:#412d22;
	padding-top:20px;
}
.topcontent{
	float:left;
	width:330px;
	height:100px;
	padding-left:15px;
	padding-top:10px;
	color:#868782;
	line-height:22px;
	padding-top:15px;
}
.topmore{
	float:left;
	width:330px;
	height:20px;
	text-align:right;
	padding-left:15px;
}
.qiyewenhua{
	float:left;
	width:364px;
	height:369px;
	background:#fff;
}
.qiyewenhua1{
	float:left;
	width:100%;
	height:186px;
	border-bottom:1px solid #f0f0f0;
}
.qiyewenhualeft{
	float:left;
	width:185px;
	height:186px;
}
.wenhuaimg{
	float:left;
	width:auto;
	height:auto;
	padding-top:20px;
	margin-left:15px;
}

.about1right{
	float:right;
	width:484px;
	height:369px;
	background:#ccc;
}
.jiagou1{
	float:left;
	width:242px;
	height:369px;
}
.jiagou1img{
	float:left;
	width:242px;
	height:auto;
}
.jiagou1title{
	float:left;
	width:222px;
	height:79px;
	background:#a4afc3;
	color:#fff;
	padding:10PX;
	font-size:12px;
	line-height:22px;
}
.jiagou1title span{
	float:left;
	width:100%;
	padding-bottom:10px;
	font-size:14px;
}
.jiagou1title a{
	color:#FFF;
}
.about2{
	float:left;
	width:100%;
	height:300px;
	background:#fff;
	margin-bottom:30px;
}
.about2left{
	float:left;
	width:710px;
	height:300px;
	overflow:hidden;
}
.zzlist{
	float:left;
	width:710px;
	height:215px;
	overflow:hidden;
	margin-top:35px;
}
.zzlistleft{
	float:left;
	width:21px;
	height:50px;
	padding-top:80px;
}
.zzlistright{
	float:right;
	width:21px;
	height:50px;
	padding-top:80px;
}
.zzlist1{
	float:left;
	width:630px;
	height:215px;
	margin-left:20px;
	background:#fff;
	overflow:hidden;
}
.zzlist1 ul{
	float:left;
	width:630px;
	height:215px;
	background:#fff;
}
.zzlist1 ul li{
	float:left;
	width:630px;
	height:215px;
	margin-top:0px;
}
.dfsg1{
	float:left;
	width:300px;
	height:80px;
	margin-top:70px;
	color:#868782;
	line-height:20px;
	background:#fff;
}
.dfsg1 a{
	float:left;
	width:100%;
	height:auto;
	color:#412d22;
	font-size:14px;
	padding-bottom:10px;
}

.zzimg{
	float:right;
	width:auto;
	height:auto;
}


.lianxiomenxiabian{
	float:left;
	width:100%;
	height:auto;
}
.liuyan{
	float:right;
	width:550px;
	height:auto;
	padding-top:70px;
}